import request from "@/utils/request";

//告警信息
export function alarmList(data) {
    return request({
        url: "/device-boot/alarm/alarmList",
        method: "post",
        data,
    });
}
//告警详细信息
export function alarmDetail(data) {
    return request({
        url: "/device-boot/alarm/alarmDetail",
        method: "post",
        data,
    });
}
//未处理
export function updateAlarmInfo(data) {
    return request({
        url: "/device-boot/alarm/updateAlarmInfo?type=" + data.type + "&&devLineId=" + data.devLineId,
        method: "post",
        data,
    });
}